.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.421000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390342,0.390342,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390342,0.390342,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390342,0.390342,0.000000,0,0);}
.m2{transform:matrix(0.388857,-0.034021,0.034021,0.388857,0,0);-ms-transform:matrix(0.388857,-0.034021,0.034021,0.388857,0,0);-webkit-transform:matrix(0.388857,-0.034021,0.034021,0.388857,0,0);}
.m3{transform:matrix(0.389392,0.027229,-0.027229,0.389392,0,0);-ms-transform:matrix(0.389392,0.027229,-0.027229,0.389392,0,0);-webkit-transform:matrix(0.389392,0.027229,-0.027229,0.389392,0,0);}
.m1{transform:matrix(0.390342,0.000000,0.000000,0.390342,0,0);-ms-transform:matrix(0.390342,0.000000,0.000000,0.390342,0,0);-webkit-transform:matrix(0.390342,0.000000,0.000000,0.390342,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.280000px;}
.ls2{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.920000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:1.792000px;}
.ws7{word-spacing:1.943994px;}
.ws5{word-spacing:1.943999px;}
.ws3{word-spacing:1.960000px;}
.ws1{word-spacing:2.376000px;}
.ws4{word-spacing:3.920000px;}
.ws2{word-spacing:8.800000px;}
._1{margin-left:-3.720000px;}
._2{margin-left:-2.208000px;}
._0{margin-left:-1.120000px;}
.fc2{color:rgb(145,143,143);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(189,188,188);}
.fc0{color:rgb(123,121,121);}
.fs4{font-size:29.404800px;}
.fsb{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs8{font-size:71.999784px;}
.fs6{font-size:71.999981px;}
.fs3{font-size:88.000000px;}
.fs0{font-size:160.000000px;}
.fs2{font-size:168.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:27.674650px;}
.y14{bottom:59.943785px;}
.y13{bottom:81.268189px;}
.y10{bottom:148.251722px;}
.y12{bottom:148.684377px;}
.yf{bottom:162.304047px;}
.y11{bottom:162.736702px;}
.ye{bottom:344.525392px;}
.yd{bottom:392.756252px;}
.yc{bottom:443.719508px;}
.y3{bottom:891.767913px;}
.y1{bottom:973.348376px;}
.yb{bottom:1034.090802px;}
.ya{bottom:1054.388606px;}
.y9{bottom:1074.686409px;}
.y8{bottom:1094.984213px;}
.y6{bottom:1146.875235px;}
.y5{bottom:1200.141824px;}
.y4{bottom:1237.601889px;}
.y7{bottom:1289.313666px;}
.h8{height:21.700742px;}
.hf{height:23.936000px;}
.hd{height:26.208000px;}
.h9{height:29.520000px;}
.he{height:36.096000px;}
.h4{height:40.768000px;}
.h5{height:42.224000px;}
.hb{height:47.296000px;}
.hc{height:53.135841px;}
.ha{height:53.135986px;}
.h7{height:64.944000px;}
.h3{height:115.040000px;}
.h6{height:123.984000px;}
.h2{height:347.940263px;}
.h1{height:1321.699280px;}
.h0{height:1341.057139px;}
.w2{width:84.892909px;}
.w0{width:956.000000px;}
.w1{width:956.338817px;}
.x0{left:0.000000px;}
.x1{left:42.688779px;}
.x3{left:57.213419px;}
.x2{left:61.830076px;}
.x9{left:72.179458px;}
.xb{left:106.848418px;}
.x8{left:112.209536px;}
.xa{left:140.869098px;}
.x5{left:142.762415px;}
.x6{left:148.283573px;}
.xd{left:242.680538px;}
.xc{left:272.794672px;}
.x4{left:733.361357px;}
.x7{left:893.189540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.683161pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.093058pt;}
.ls2{letter-spacing:1.639586pt;}
.ws8{word-spacing:-1.639586pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:1.530281pt;}
.ws7{word-spacing:1.660076pt;}
.ws5{word-spacing:1.660081pt;}
.ws3{word-spacing:1.673744pt;}
.ws1{word-spacing:2.028988pt;}
.ws4{word-spacing:3.347489pt;}
.ws2{word-spacing:7.514770pt;}
._1{margin-left:-3.176698pt;}
._2{margin-left:-1.885524pt;}
._0{margin-left:-0.956425pt;}
.fs4{font-size:25.110264pt;}
.fsb{font-size:27.326438pt;}
.fs9{font-size:30.742243pt;}
.fs5{font-size:34.158047pt;}
.fsa{font-size:40.989657pt;}
.fs1{font-size:47.821266pt;}
.fs7{font-size:54.652876pt;}
.fs8{font-size:61.484301pt;}
.fs6{font-size:61.484469pt;}
.fs3{font-size:75.147704pt;}
.fs0{font-size:136.632190pt;}
.fs2{font-size:143.463799pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:23.632800pt;}
.y14{bottom:51.189067pt;}
.y13{bottom:69.399067pt;}
.y10{bottom:126.599733pt;}
.y12{bottom:126.969200pt;}
.yf{bottom:138.599733pt;}
.y11{bottom:138.969200pt;}
.ye{bottom:294.207867pt;}
.yd{bottom:335.394667pt;}
.yc{bottom:378.914800pt;}
.y3{bottom:761.526267pt;}
.y1{bottom:831.192000pt;}
.yb{bottom:883.063067pt;}
.ya{bottom:900.396400pt;}
.y9{bottom:917.729733pt;}
.y8{bottom:935.063067pt;}
.y6{bottom:979.375467pt;}
.y5{bottom:1024.862533pt;}
.y4{bottom:1056.851600pt;}
.y7{bottom:1101.010933pt;}
.h8{height:18.531375pt;}
.hf{height:20.440176pt;}
.hd{height:22.380353pt;}
.h9{height:25.208639pt;}
.he{height:30.824222pt;}
.h4{height:34.813882pt;}
.h5{height:36.057235pt;}
.hb{height:40.388475pt;}
.hc{height:45.375414pt;}
.ha{height:45.375538pt;}
.h7{height:55.459006pt;}
.h3{height:98.238544pt;}
.h6{height:105.876284pt;}
.h2{height:297.124000pt;}
.h1{height:1128.666667pt;}
.h0{height:1145.197333pt;}
.w2{width:72.494400pt;}
.w0{width:816.377333pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x1{left:36.454133pt;}
.x3{left:48.857467pt;}
.x2{left:52.799867pt;}
.x9{left:61.637733pt;}
.xb{left:91.243333pt;}
.x8{left:95.821467pt;}
.xa{left:120.295333pt;}
.x5{left:121.912133pt;}
.x6{left:126.626933pt;}
.xd{left:207.237333pt;}
.xc{left:232.953333pt;}
.x4{left:626.254800pt;}
.x7{left:762.740267pt;}
}
